.node-community.node-teaser figure {
  position: relative; }
  .node-community.node-teaser figure:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #444;
    opacity: 0;
    transition: all .1s ease-in;
    z-index: 10; }

.node-community.node-teaser a:hover figure:before {
  opacity: .5; }

.node-community.node-teaser .content {
  border-top: 1px solid #e5e5e5;
  min-height: 32px;
  min-height: 2rem;
  padding-top: 16px;
  padding-top: 1rem; }

.node-community.node-teaser h3 span {
  color: #4b4b4b;
  display: inline-block;
  position: relative; }
  .node-community.node-teaser h3 span:before {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    height: 6px;
    background: #e5e5e5;
    margin-bottom: 10.666px;
    margin-bottom: 0.66667rem; }

.community-description,
.community-billboard {
  margin-bottom: 53.333px;
  margin-bottom: 3.33333rem; }

.community-description {
  max-width: 45em; }
  @media (min-width: 48em) {
    .community-description {
      font-size: 1.33333em;
      line-height: 1.375em; } }
